# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 20:56:32 UTC 2016
pkgname = haskell-skein
pkgver = 1.0.9.4-1
pkgdesc = Skein, a family of cryptographic hash functions. Includes Skein-MAC as well.
url = https://github.com/meteficha/skein
builddate = 1453064192
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 2751488
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-cereal
depend = haskell-crypto-api
depend = haskell-tagged
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
